Bug 172089 - Connected to ftp site, permissions are not read
Summary: Connected to ftp site, permissions are not read
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-31 10:27 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 14:07:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2005-10-31 10:27:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
When using nautilus-connect-server to connect to login to an ftp site, I can open a text file using gedit, but it will not let me edit it.
Connecting using cli ftp shows that the permissions on that file allow write access.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 Alexander Larsson 2005-11-09 14:07:43 UTC
gedit doesn't support writing to gnome-vfs currently.

Comment 2 Need Real Name 2005-11-09 17:43:29 UTC
Wow.


Note You need to log in before you can comment on or make changes to this bug.